<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="@color/reader_v2_secondary_on_light" android:pathData="M20,2H4a2,2 0,0 0,-2 2v14a2,2 0,0 0,2 2h4l4,4 4,-4h4a2,2 0,0 0,2 -2V4a2,2 0,0 0,-2 -2zM6,7h12v2H6zM6,11h9v2H6zM6,15h7v2H6z" />
</vector>
